Subject: [.plan] Zitat des Tages
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 30 Dec 2013 13:53:05 +0100

Alexander Ploner:
> Niemand wird gezwungen, ein bestimmtes Betriebssystem oder Handy zu
> nutzen. Eigentlich. Denn wer erst mal ein Handy mit Android oder iOS
> kauft, anschliessend Apps installiert, sich an diese Apps gewoehnt,
> davon etliche bezahlt und unzaehlige Daten in den Apps hinterlegt
> hat, der wird sehr ungern zu einem anderen Betriebssystem wechseln
> und dabei die meisten Apps (darunter in jedem Fall die bezahlten)
> und Daten verlieren. Irgendwie wird man also dann doch gezwungen,
> bei einem Hersteller zu bleiben. Man kann die gekauften Apps und die
> Daten also nicht einfach umziehen. 
> 
> [...]
>
> Keines der Unternehmen aendert das freiwillig, denn es bindet die
> Kunden.
>
> [...]
>
> Google [..,.] [:] was sie machen, ist cool, richtig cool. Aber es
> ist eben genau eines dieser geschlossenen Systeme. Ich habe absolut
> keine Kontrolle ueber meine Daten und was damit gemacht wird.

[0] http://www.alexander-ploner.com/2013/02/firefox-os-warum-die-welt-es-braucht/